html {
    box-sizing: border-box;
}

*,
*::before,
*::after {
    box-sizing: inherit;
}

body {
    font-family: Arial;
    background-color: indigo;
}

#wrapper { 
    width: 1024px;
    margin: 10px auto;
    padding: 15px;
    background-image: linear-gradient(to bottom, yellow, gold);
    border-radius: 20px;
    outline: 1px solid black;
}

h1 {
    background-color: white;
    display: inline-block;
    padding: 16px 24px 8px 24px;
    border-radius: 14px;
}

h2 {
    margin: 15px;
}

nav {
    background-color: aquamarine;
    padding: 3px 0px;
    border-radius: 10px;
}

nav a:link {
    color: #7d7dff;
}

nav a:visited {
    color: rgb(61, 27, 255);
}

nav a:hover {
    color: #4242d8;
}

nav a:focus {
    color: #000066;
    outline: 1px solid black;
}

nav a:active {
    color: #2c0073;
}

#column-left {
    float: left;
    padding-left: 24px;
    width: 20%;
}

#column-right {
    float: left;
    padding-left: 24px;
    width: 80%;
}

#images {
    padding: 0px 20px;
    margin-left: 40px;
    width: 600px
}

span {
    background-color: black;
    color: white;
}

#images div {
    width: 220px;
    height: 173px;
    margin: 8px;
    padding: 10px;
    border-radius: 8px;
    background-color: coral;
    float: left;
}

footer {
    clear: both;
}